View Issue Details

IDProjectCategoryView StatusLast Update
0003186unrealdocumentationpublic2007-04-19 02:44
ReporterBrickerAssigned Tostskeeps 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSN/AOS Version0
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003186: -ssl not specifed in UnrealIRCd Documentation as being able to use for /rehash
DescriptionSection 7 "User and Oper Commmands" for /rehash doesnt state -ssl which was recently added to UnrealIRCd. :)
TagsNo tags attached.
3rd party modules

Activities

djGrrr

2007-01-03 17:26

reporter   ~0012990

nor is -dns

Robby22

2007-01-09 23:15

reporter   ~0013044

More or less related: 0003060

Bricker

2007-01-10 14:26

reporter   ~0013046

but its not! :P quit trying to steal my thunder robby ;P

Bricker

2007-01-27 22:11

reporter   ~0013133

you know, i wouldnt think it would be that hard to fix this in the docs, then again i know it needs to be translated. but it should be acknowledged ;P

aquanight

2007-02-02 12:24

reporter   ~0013159

Added to help.conf and unreal32docs.html in devel branch .2335

Issue History

Date Modified Username Field Change
2007-01-03 17:18 Bricker New Issue
2007-01-03 17:26 djGrrr Note Added: 0012990
2007-01-09 23:15 Robby22 Note Added: 0013044
2007-01-10 14:26 Bricker Note Added: 0013046
2007-01-27 22:11 Bricker Note Added: 0013133
2007-02-02 12:24 aquanight Note Added: 0013159
2007-04-19 02:44 stskeeps Status new => resolved
2007-04-19 02:44 stskeeps Fixed in Version => 3.3-alpha0
2007-04-19 02:44 stskeeps Resolution open => fixed
2007-04-19 02:44 stskeeps Assigned To => stskeeps